RubyGems Navigation menu

http-requestor 1.0.2

A Wrapper around Net/HTTP which allows you to perform HTTP Requests. Gives you a simple API interface to send multipart requests.

版本列表:

  1. 1.0.4 - January 25, 2013 (18.0 KB)
  2. 1.0.3 - November 28, 2012 (17.5 KB)
  3. 1.0.2 - November 24, 2012 (17.5 KB)
  4. 1.0.1 - November 23, 2012 (7.0 KB)
  5. 1.0.0 - November 23, 2012 (7.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

  • mime-types >= 1.17.2
  • 所有者:

    作者:

    • Rohit Sharma

    SHA 256 checksum:

    b1f8bf2631e70057bdbe35296f191914917d5f8991cd9620efaf02222c97c6c9

    下载总次数 25,663

    这个版本 2,520

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: